.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}
._2p3a{float: right;}
.top-level-page-container{width: 100%!important;}
.top-level-page-container .row{margin: 0!important;}
body{font-family: 'Montserrat', sans-serif; overflow-x: hidden;}
.wrapper{padding: 0;}
.container{padding:0;}
.site{position: relative;}
.cta-white{border: 0!important;}
.cta-white:hover, .cta-white:focus{
  background: #efefef!important;
  text-decoration: none;
}
/* HEADER STYLES */
.wrapper-navbar{
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  height: 100px;
  z-index: 100;
}
.navbar{
  height: 80px;
  background-color: rgba(255,255,255,0.95)!important;
  padding-top: 20px;
}
.navbar-toggler{
  background-color: transparent;
  border-color: transparent;
}
.navbar-toggler:focus, .navbar-toggler:hover{outline: none;}
.navbar-brand{
  width: 170px;
}
.navbar-collapse{position: relative; z-index: 20;}
.navbar-nav{
  background: white!important;
  padding: 30px;
  margin-top: 19px;
}
.navbar-nav .menu-item{
  margin: 5px 0;
  padding-bottom: 5px;
  display: inline-block;
}
.current-menu-item .nav-link{
  border-bottom: 1px solid #67686b;
}
.nav-link{
  color: #0098ad!important;
  display: inline;
}
.header-widget-area{display: none;}
.front-page-hero .widget_sow-button{
  display: inline-block;
  float: right;
  margin:5px;
  width: 100%;
}
.so-widget-sow-button-flat-fa295135aed0 .ow-button-base a{
  color: #0098ad!important;
  font-size: 14px;
  padding: 7px 28px;
  width: 100%;
}
.so-widget-sow-button-flat-fa295135aed0 .ow-button-base a:hover, .so-widget-sow-button-flat-fa295135aed0 .ow-button-base a:active, .so-widget-sow-button-flat-fa295135aed0 .ow-button-base a:visited, .so-widget-sow-button-flat-fa295135aed0 .ow-button-base a:focus{
  color: #0098ad!important;
}

.front-page-hero{
  position: relative;
  height: 70vh;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center!important;
      align-items: center!important;
  -ms-flex-pack: center;
      justify-content: center!important;
}
.front-page-hero .panel-grid-cell{
  position: relative;
  background: #0098ad;
  color: white;
  min-height: 150px;
  max-width: 350px;
  padding: 30px!important;
  margin: 10px;
  margin-top: 60px;
  max-width: 520px;
}
.front-page-hero .panel-grid-cell:before{
  content:"";
  position: absolute;
  display: block;
  background: url(../img/main_icon_big.svg);
}
.hero-text{
  margin-bottom: 10px;
}
.front-page-hero:after, .page-hero-header:after{
  content:"";
  display: block;
  position: absolute;
  bottom: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
      transform: translateX(-50%);
  width: 100%;
  height: 30px;
  z-index: 30;
  background: url(../img/seperator_blue.png) no-repeat;
  background-position: top center;
  background-size: 800px auto;
}

/* FOOTER STYLES */

.site-footer li{list-style: none;}
#wrapper-footer{
  background-color: #0098ad;
  padding: 30px 0;
}
.footer-widget{
  color: #fff;
  font-size: 13px;
  margin: 10px 0;
}
.footer-widget .menu{
  display: -ms-flexbox;
  display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: 70px;
    width: 150px;
    margin: 0 auto;
    padding-left: 0px;
    -ms-flex-pack: center;
        justify-content: center;
}
.footer-widget a{
  color: #fff;
}
.footer-widget{
  text-align: center;
}
#footer-logo .so-widget-image{
  max-width: 250px!important;
  margin: 20px auto;
}
#footer_widget_2 {
  text-align: left;
}
#footer_widget_3{
  text-align: center;
  line-height: 24px;
}
.separator_gray{
  height: 86px;
  background-image: url(../img/seperator_gray.svg);
  background-size: auto 86px;
  background-repeat: no-repeat;
  background-position: bottom center;
}
/* Section heading */

.section-heading{text-align: center; margin-top: 60px;}
.section-heading h3, .content-section h3, .contact-form-container h3{
  display: inline-block;
  text-align: center;
  color: #0098ad;
  margin: 50px auto;
  font-size: 24px;
  padding-bottom: 10px;
}
.section-heading h3{position: relative;}
.section-heading h3:after{
  content: "";
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0px;
  height: 1px;
  background: #333;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#999999+0,999999+24,dddddd+24,dddddd+74,999999+74,999999+100 */
background: #999999; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #999999 0%,#999999 24%,#dddddd 24%,#dddddd 74%,#999999 74%,#999999 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
}
.content-section h3{
  margin: 20px 0;
  border: 0;
}
.content-section{
  font-size: 14px;
  padding: 20px 20px 5px;
}
.content-section h5{
  color: #0098ad;
  font-size: 18px;
  font-weight: 400;
  margin: 15px 0;
}
#front-page-section{
  position: relative;
  padding-bottom: 50px;
}
#front-page-section:before{
  content: '';
  display: block;
  clear: both;
  position: absolute;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  bottom: 0;
  left: 0;
  height: 20px;
  box-shadow: 0 4px 11px -5px rgba(0,0,0,0.75);
}
/* SLIDER STYLES */
.parters-section{
  padding-bottom: 0px!important;
}
.parters-section h3{margin-bottom: 50px;}
.partnerid-container{
  position: relative;
}
.slick-next, .slick-prev{
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  z-index: 10;
  background: transparent no-repeat center;
  border: 0;
  font-size: 0;
  height: 46px;
  width: 23px;
}
.slick-next{
  right: 0;
  background-image: url(../img/arrow_right.svg);
}
.slick-prev{
  left: 0;
  background-image: url(../img/arrow_left.svg);
}
.slick-dots{
  display: none!important;
}
.slick-slide img{margin: 0 auto;}

/* TOP LEVEL PAGE STYLES */
.content-area{width: 100%;}
.page-hero-header{
  position: relative;
  background: #0098ad;
  min-height: 30vh;
}
.page-hero-header:after{content:"";}
.page-hero-text{
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 130px;
  padding-bottom: 30px;
  font-size: 19px;
  text-align: center;
  max-width: 720px;
  margin: 0 auto;
}

/* SERVICE ITEM */
.top-level-page-container .page-content-container{
  position: relative;
  background-image: url(../img/background_photo.png);
  background-size: auto 100%;
  background-position: center;
  padding-top: 60px;
}
.top-level-page-container .page-content-container:after{
  content: '';
	position: absolute;
  z-index: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.page-content-container .panel-grid{position: relative;z-index: 10;}
.service-container{
  position: relative;
  z-index: 10;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-justify-content: center;
      justify-content: center;
  padding-bottom: 90px;
}
.service{
  position: relative;
  -ms-flex: 0 1 100%;
      flex: 0 1 100%;
  box-sizing: border-box;
  background: #fff;
  height: auto;
  padding: 20px;
  margin: 20px 0;
  -webkit-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
}
.service-title{
  text-align: center;
  background: #0098ad;
  color: #fff;
  width: 100%;
  margin: 20px 0;
  font-size: 22px;
  padding: 7px 0;
}
.service main{
  width: 100%;
  text-align: center;
  font-size: 14px;
  padding: 30px 0;
}
.service-header-image img{
  max-width: 60%;
}
.service img{
  display: block;
  margin: 0 auto;
}
.service-btn{
  display: block;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 30px;
  background: #0098ad;
  text-align: center;
  line-height: 30px;
  color: #fff;
  transition: all 0.2s ease-in-out;
  font-size: 14px;
}
.service-btn:active,.service-btn:hover, .service-btn:focus, .service-btn:visited{
  color: #fff;
  background: #005B67;
  text-decoration: none;
}
.contact-widget{
  position: relative;
  z-index: 10;
  padding: 0 5%;
  margin-bottom: 70px;
  justify-content: center!important;
}
.contact-widget .panel-grid-cell:first-child{
  background: #0098ad;
  height: 160px;
  padding-top: 25px;
  -webkit-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
}
.contact-widget .panel-grid-cell:first-child img{
  height: 120px;
  width: auto;
  margin: 0 auto;
}
.contact-widget .panel-grid-cell:last-child{
  background: #fff;
  border: 1px solid #ddd;
  height: 220px;
  padding-top: 30px;
  padding-right: 15px;
  -webkit-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
}
.contact-widget h3{
  border-bottom: 1px solid #ddd;
}
.contact-widget .widget_sow-button{
  display: block;
  margin:5px auto;
  width: 90%;
}
.contact-widget .ow-button-base span{
  font-size: 14px;
}
.contact-widget .ow-button-base a{
  padding: 10px 12px!important;
  width: 100%;
  background: #0098ad;
}
.contact-widget .ow-button-base a:hover{
  background: #19A2B5!important;
  text-decoration: none;
}

/* Secondary page article */
.secondary-content-section{padding: 0px;}
.secondary-page-article{
  background: #fff;
  position:relative;
  z-index:10;
  margin-bottom: 60px;
  -webkit-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
}
.secondary-page-article-title{
  background: #0098ad;
  display: inline-block;
  color: #fff;
  padding: 10px 80px;
  margin: 0;
  font-size: 22px;
  width: 100%;
  text-align: center;
}
.secondary-page-article main{
  padding: 20px 20px 40px;
}
.secondary-page-article h3{
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: left;
}
.secondary-contact-widget{
  padding: 0 15px;
}
.contact-widget-icon{
  background: #0098ad;
  -webkit-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
}
.contact-widget-icon img{
  height: 50%;
  width: auto;
  display: block;
  margin: 67px auto 0;
}
.contact-widget-content{
  height: 220px;
  padding-top: 30px;
  -webkit-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
}
.secondary-contact-widget h3{
  text-align: center;
  color: #0098ad;
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.cta-blue{
  padding: 5px 10px;
  display: inline-block;
  background: #0098ad;
  color: #fff;
  font-weight: 400;
  font-size: 14px;
}
.cta-blue:hover,.cta-blue:focus, .cta-blue:visited{
  color: #fff;
  text-decoration: none;
}
.contact-widget-button-container{
  display: block;
  margin: 0 auto;
  width: 250px;
}
.secondary-page-article a,.secondary-page-article a:hover, .secondary-page-article a:visited, .secondary-page-article a:focus{
  font-weight: bold;
  color: #0098ad;
  text-decoration: none;
}
/* CONTACT PAGE */
.contact-section{
  position: relative;
  z-index: 10;
  background: #fff;
  padding: 0px;
  text-align: center;
}
.contact-section .panel-grid-cell:first-child{padding: 0!important;}
.blue-below{
  padding: 15px 30px;
  background:  #0098ad;
  color: #fff;
  font-size: 17px;
  text-align: center;
  font-weight: 300;
}
.blue-below p{margin-bottom: 0px;}
.contact-section h3, .contact-form-container h3{
  font-size: 20px;
}
.contact-section-footer-upper h3{
  margin: 40px 0 30px!important;
  padding-bottom: 0px;
}
.contact-section-footer-lower, .contact-section-footer-upper{
  padding: 0 30px!important;
}
.contact-section-footer-lower .panel-grid-cell{padding: 0!important;}
.contact-section-footer-lower span{
  font-weight: 300;
  font-size: 16px;
}
.contact-form-right{margin-top: 20px;}
.profile-picture{
  max-width: 75%;
  margin: 20px auto;
}
.profile-credentials{
  padding: 0 30px;
  text-align: center;
}
.contact-info{
  font-weight: 300;
}
.contact-page-container{
  box-shadow: 0 4px 11px -5px rgba(0,0,0,0.75);
  background: #fff;
}

.contact-form-container{
  position: relative;
  z-index: 10;
  margin-top: 60px;
  padding-bottom: 7px;
  background: #fff;
  box-shadow: 0 4px 11px -5px rgba(0,0,0,0.75);
}
.contact-form-container h3{text-align: center;width: 100%;margin: 0px auto 5px;}
.contact-form-togglers{
  padding: 40px 20px 10px;
  position: relative;
    z-index: 20;
    background: #fff;
}
.menu-toggler{
  display: block;
  width: 50%;
  float: left;
  padding: 7px 12px;
  text-align: center;
  background: #67686b;
  color: #fff;
  font-weight: 300;
  cursor: pointer;
}
.active-toggler{
  background: #0098ad;
}
.wpcf7 input, .wpcf7 textarea{
  border-radius: 0!important;
  font-weight: 300;
}
.wpcf7 input:focus, .wpcf7 textarea:focus{
  border-color: #0098ad!important;
}
.wpcf7 textarea{ height: 223px;}
.wpcf7-submit{
  background-color: #0098ad!important;
  border-color: #0098ad!important;
  color: #fff!important;
  font-weight: 300;
}
.btn-outline-primary:hover, .wpcf7 input[type=submit]:hover{
  color: #0098ad!important;
  background-color:#fff!important;
}

.contact-form{background: #fff;}
.contact-form{position: absolute;top: 0;left: 0;opacity:0;}
.active-form{position: relative;z-index: 20;opacity: 1;}
.wpcf7-file {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.file-679 + label {
    font-size: 1.25em;
    font-weight: 700;
    color: white;
    background-color: black;
    display: inline-block;
    cursor: pointer;
}

.file-679:focus + label,
.file-679 + label:hover {
    background-color: red;
}
.contact-form .file-label{
  display: block;
  background: #67686b;
  color: #fff;
  font-weight: 300;
  padding: 7px;
  text-align: center;
  margin-top: 24px;
  cursor: pointer;
}
.contact-turva{
  position: relative;
}
.contact-turva-hider{
  position: absolute;
  width: 100%;
  height: 38px;
  padding: 7px 0;
  top: 24px;
  left: 0;
  z-index: 20;
  background: #67686b;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-weight: 300;
}
.contact-turva label{opacity: 0;}

/* WORK PAGE STYLES */
.work-item-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.work-item{
  position: relative;
  flex: 0 0 300px;
  overflow: hidden;
  margin: 10px;
  display: none;
}
.work-item:after{
  content: "";
  display: block;
  padding-top: 100%
}
.work-item-thumb{
  height: 100%;
  background-position:center;
  background-size:cover;
}
.work-item-title{
  position: absolute;
  z-index: 30;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: #0098ad;
  color: #fff;
  text-align: center;
}
.work-item-title h1{
  font-weight: 300;
  font-size: 20px;
  line-height: 50px;
}
.work-item.active-cat{
  display: block;
}
.work-sort{
  position: relative;
  margin-left: 10px;
  margin-bottom: 50px;
}
.sort-trigger{
  position: relative;
  z-index: 50;
  display: block;
  width: 150px;
  background: #0098ad;
  background-image: url(../img/white_arrow.png);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: 14px;
  color: #fff;
  padding: 5px 15px;
  cursor: pointer;
  font-weight: 300;
  -webkit-transition: background-image 0.2s ease-in-out;
transition: background-image 0.2s ease-in-out;
}
.sort-trigger.open{
  background-image: url(../img/close.png);
  -webkit-transition: background-image 0.2s ease-in-out;
transition: background-image 0.2s ease-in-out;
}
.sorting-list{
  position: absolute;
  z-index: 50;
  top: 34px;
  left: 0px;
  width: 200px;
  box-sizing: border-box;
  display: inline-block;
  background: #fff;
  padding: 0;
  list-style: none;
  max-height: 0;
  overflow: hidden;
}
.sorting-list li{
  cursor: pointer;
  font-weight: 300;
  font-size: 14px;
  margin: 7px 0;
}
.sorting-list.open{
  max-height: 400px;
  padding: 20px;
}
.sorting-list li.active{
  color: #0098ad;
  font-weight: bold;
}

/* work lightbox overstyle */
.slb_data{
  background: #0098ad!important;
  padding: 7px 0!important;
}
.slb_container{padding: 0!important;}
.slb_data_title, .slb_data_desc{
  display: block!important;
  text-align: center!important;
  color: #fff!important;
  font-size: 20px!important;
  font-weight: 300!important;
}
.slb_data_desc{
  font-size: 12px!important;
}
.slb_template_tag_ui_nav_prev{
  top: 50%!important;
  -webkit-transform: translateY(-50%)!important;
  -ms-transform: translateY(-50%)!important;
  transform: translateY(-50%)!important;
  background-image: url(../img/arrow_left.svg)!important;
  opacity: 1!important;
  height: 46px!important;
    width: 23px!important;
}
.slb_template_tag_ui_nav_next{
  top: 50%!important;
  -webkit-transform: translateY(-50%)!important;
  -ms-transform: translateY(-50%)!important;
  transform: translateY(-50%)!important;
  background-image: url(../img/arrow_right.svg)!important;
  opacity: 1!important;
  height: 46px!important;
    width: 23px!important;
}
.slb_group_status, .slb_slideshow{display: none!important;}
#slb_viewer_wrap .slb_theme_slb_baseline .slb_viewer_overlay{
  background-color: #f4f4f4!important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status{
  font-family: 'Montserrat', sans-serif!important;
}
.wpcf7-form{padding: 10px 20px;}
.question-mark{margin-top: 20px;}
@media (min-width: 350px){
  .page-hero-text{
    font-size: 20px;
  }
  .contact-widget h3{text-align: left;}
  .contact-section h3, .contact-form-container h3{
    font-size: 22px;
  }
  .work-sort{margin-left: 25px}
  .work-item{flex: 0 0 320px;}
}
@media (min-width: 375px){
  .work-sort{margin-left: 8%;}
}
@media (min-width: 400px){
  .work-sort{margin-left: 10%;}
}
@media (min-width: 414px){
  .work-sort{margin-left: 11%;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     .separator_gray{height: 56px;}
}
@media (min-width: 500px){
  .front-page-hero:after, .page-hero-header:after{
    background-size: contain;
    max-width: 1218px;
  }
  .front-page-hero .widget_sow-button{width:auto;}
  .page-hero-text{
    font-size: 22px;
  }
  .contact-widget .panel-grid-cell:last-child{
    height: 200px;
  }
  .contact-widget-content{
    height: 200px;
    clear: both;
  }
  .contact-section h3, .contact-form-container h3{
    font-size: 24px;
  }
  .contact-widget .widget_sow-button{display: inline-block;width: auto;float: right; margin: 5px;}
}
@media (min-width: 576px){
  #polylang-2, #text-2 {list-style: none;}
  .header-widget-area{
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 220px;
    float: right;
    margin-top: -20px;
  }
  .header-widget-area .widget_text{
    height: 80px;
    font-size: 12px;
    background: #0098ad;
    color: #fff;
    text-align: right;
    padding: 11px;
    padding-top: 17px;
  }
  .header-widget-area{height:100px;}
  .header-widget-area hr{
    color: #fff;
    background-color: #fff;
    height: 1px;
    width: 80px;
    text-align:right;
    margin: 5px 0 5px auto;
    border: none;
  }
  .header-widget-area .widget_polylang{
    height: 30px;
    display: none;
  }
  .header-widget-area .widget_polylang ul{
    margin: 0;
    padding: 0;
    text-align: right;
  }
  .header-widget-area a{color:#fff;text-decoration: none;}
  .header-widget-area a:hover, .header-widget-area a:visited, .header-widget-area a:focus {color:#fff;text-decoration: none;}
  .widget_polylang .lang-item{
    list-style: none;
    padding: 3px 0;
  }
  .header-widget-area .lang-item img{ height: 18px;}
  .blue-below{padding: 15px 40px;}
}
@media (min-width: 720px){
  .header-widget-area .widget {
    margin-right: -40px;
  }
  .front-page-hero .panel-grid-cell{
    padding: 25px!important;
    -webkit-transform: translateX(80px);
    -ms-transform: translateX(80px);
        transform: translateX(80px);
    margin: 0;
    max-width: 520px;
  }
  .front-page-hero .panel-grid-cell:before{
    top: 0;
    left: -159px;
    width: 160px;
    height: 100%;
    background-size: 160px auto;
  }
  .front-page-hero .widget_sow-button{
    margin: 10px 5px 0;
  }
  .service{
    -ms-flex: 0 0 44%;
        flex: 0 0 44%;
    margin: 10px 1%;
    padding: 1%;
    height: 470px;
  }
  .service-body{padding: 0;}
  .service-btn{position: absolute;}
  .contact-widget h3{
    font-size: 18px;
  }
  .contact-widget .ow-button-base a{
    padding: 10px 35px!important;
  }
  .secondary-page-article-title{width: auto;}
  .contact-widget .panel-grid-cell:last-child{height:160px;}
  .question-mark{margin-top: 0px;}
  .secondary-contact-widget{height: 160px;}
  .contact-widget-content{height: 160px; padding: 20px 40px;}
  .contact-widget-icon{height: 160px;}
  .contact-widget-icon img{margin-top: 47px;}
  .secondary-contact-widget h3{font-size: 22px;}
  .secondary-page-article main{padding: 20px 50px 50px;}
  .contact-widget-button-container{width: auto;float: right;}
  .cta-blue{padding: 7px 35px;}
  .cta-wide{ padding: 7px 65px;}
  .blue-below{font-size: 16px;}
  .profile-credentials h3{text-align: left;}
  .profile-credentials{
    padding-left: 12.5%;
    text-align: left;
  }
  .work-sort{
    margin: 0 auto 50px;
    min-width: 720px;
    max-width: 1050px;
  }
  .contact-section{text-align: left;}
  .contact-form-container h3{margin: 20px auto 5px;}
}
@media (min-width:768px){
  .footer-widget{text-align: left; font-size: 12px;}
  #footer-logo .so-widget-image {max-width: 180px!important;}
  #footer_widget_2{padding:0!important;}
  #footer_widget_3{text-align: right;}
  .wpcf7{max-width: 100%;padding: 0 20px!important;}
  .contact-form-togglers{clear: both;}
  .menu-toggler{
    width: 48%;
    float: left;
    margin: 0 1%;
  }
  .contact-form-left, .contact-form-right{
      width: 48%;
      margin: 20px 1%;
      float: left;
  }
  .contact-form h3{clear: both;}

}
@media (min-width: 850px){
  .blue-below{font-size: 20px;}
}
@media (min-width: 992px){
  .navbar{
    height: 100px;
  }
  .navbar .container{
    max-width: 992px;
  }
  .navbar-nav{
    background: transparent!important;
    text-align: right;
    margin-top: 0;
  }
  .navbar-nav .lang-item{display: none;}
  .nav-link{
    font-size: 14px;
  }
  .navbar-brand{
    width: 200px;
  }
  .navbar-collapse{max-width: 450px;}
  .header-widget-area{
    position: static;
  }
  .header-widget-area .widget_polylang{display: block;}
  .header-widget-area .widget_text{
    height: 74px;
    padding-top: 11px;
  }
  .header-widget-area .lang-item{display: inline-block;}
  .footer-widget{text-align: left; font-size: 13px;}
  .section-heading-margin-large{
    margin-top: 70px;
  }
  .content-section{padding: 0;}
  .facebook-feed-container{
    width: 360px;
    float: right;
  }
  .page-hero-text{
    padding-top: 150px;
  }
  .service{
    -ms-flex: 0 0 29%;
        flex: 0 0 29%;
    margin: 10px 1%;
  }
  .contact-widget .panel-grid-cell:last-child, .contact-widget-content{
    height: 160px;
    padding-top: 20px;
  }
  .contact-widget-icon{float:left;}
  .contact-widget-content{clear: none;}
  .contact-widget h3{display: block;font-size: 24px;text-align: center;}
  .secondary-page-article main{padding: 40px 80px 60px;}
  .contact-widget-icon{
    width: 244px;
    height: 160px;
  }
  .sorting-list{
    width: 340px;
  }
  .work-item-container a{position: relative;z-index: 55;}
  .work-item-thumb{position: relative;}
  .work-item-thumb:before{
    content: "";
    display: block;
    position: absolute;
    z-index: 50;
    width: 50%;
    height: 50%;
    border-radius: 50%;
    top: 140px;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background-color: rgba(0,152,173,0.7);
    background-image: url(../img/plus.svg);
    opacity: 0;
    background-position: center;
    background-size: 60%;
    background-repeat: no-repeat;
    transition: opacity 0.3s ease-in-out;
  }
  .work-item:hover .work-item-thumb:before{
    opacity: 0.9;
  }
}
@media (min-width: 1100px){
  .work-sort{
    width: 1010px;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) and (min-width:992px) {
     /* IE10+ CSS styles go here */
     .separator_gray{height: 56px;}
     .nav-link{font-size: 13px;padding: 0 5px!important;}
}

@media (min-width: 1200px){
   .front-page-hero:after, .page-hero-header:after{
     height: 45px;
     bottom: -45px;
   }
   .section-heading-margin-large{
     margin-top: 80px;
   }
}
